import request from '@/utils/request'

// 查询水泵开关历史信息列表
export function listPumpStatusHistory(query) {
  return request({
    url: '/business/pump/status/list',
    method: 'get',
    params: query
  })
}
